@Article{Krieken2022,
  author    = {Emile van Krieken and Erman Acar and Frank van Harmelen},
  journal   = {Artificial Intelligence},
  title     = {Analyzing Differentiable Fuzzy Logic Operators},
  year      = {2022},
  month     = {jan},
  pages     = {103602},
  volume    = {302},
  doi       = {10.1016/j.artint.2021.103602},
  publisher = {Elsevier {BV}},
}

@Misc{Trouillon2016,
  author    = {Trouillon, Théo and Welbl, Johannes and Riedel, Sebastian and Gaussier, Éric and Bouchard, Guillaume},
  title     = {Complex Embeddings for Simple Link Prediction},
  year      = {2016},
  copyright = {arXiv.org perpetual, non-exclusive license},
  doi       = {10.48550/ARXIV.1606.06357},
  keywords  = {Artificial Intelligence (cs.AI), Machine Learning (cs.LG), Machine Learning (stat.ML), FOS: Computer and information sciences, FOS: Computer and information sciences},
  publisher = {arXiv},
}

@InProceedings{Wang2023,
  author    = {Wang, Dingmin and Chen, Yeyuan and Cueca Grau, Bernardo},
  booktitle = {AAAI},
  title     = {{Efficient Embeddings of Logical Variables for Query Answering over Incomplete Knowledge Graphs}},
  year      = {2023},
}

@InProceedings{Arakelyan2021,
  author    = {Erik Arakelyan and Daniel Daza and Pasquale Minervini and Michael Cochez},
  booktitle = {9th International Conference on Learning Representations, {ICLR} 2021, Virtual Event, Austria, May 3-7, 2021},
  title     = {Complex Query Answering with Neural Link Predictors},
  year      = {2021},
  publisher = {OpenReview.net},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/conf/iclr/ArakelyanDMC21.bib},
  url       = {https://openreview.net/forum?id=Mos9F9kDwkz},
}

@InProceedings{Ren2020,
  author    = {Hongyu Ren and Weihua Hu and Jure Leskovec},
  booktitle = {8th International Conference on Learning Representations, {ICLR} 2020, Addis Ababa, Ethiopia, April 26-30, 2020},
  title     = {{Query2box: Reasoning over Knowledge Graphs in Vector Space Using Box Embeddings}},
  year      = {2020},
  publisher = {OpenReview.net},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/conf/iclr/RenHL20.bib},
  url       = {https://openreview.net/forum?id=BJgr4kSFDS},
}

@InProceedings{Kingma2015,
  author    = {Diederik P. Kingma and Jimmy Ba},
  booktitle = {3rd International Conference on Learning Representations, {ICLR} 2015, San Diego, CA, USA, May 7-9, 2015, Conference Track Proceedings},
  title     = {Adam: {A} Method for Stochastic Optimization},
  year      = {2015},
  editor    = {Yoshua Bengio and Yann LeCun},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  biburl    = {https://dblp.org/rec/journals/corr/KingmaB14.bib},
  url       = {http://arxiv.org/abs/1412.6980},
}

@Comment{jabref-meta: databaseType:bibtex;}
